/* You can add global styles to this file, and also import other style files */
$gutter: 1rem; //for primeflex grid system

@import "../node_modules/primeng/resources/primeng.min.css";
@import "../node_modules/primeflex/primeflex.scss";
@import "../node_modules/primeicons/primeicons.css";
@import "../node_modules/prismjs/themes/prism-coy.css";
@import "../node_modules/@fullcalendar/daygrid/main.min.css";
@import "../node_modules/@fullcalendar/timegrid/main.min.css";

.p-progressbar .p-progressbar-value {
    border: 0 none;
    margin: 0;
    background: #689F38;
}

.p-divider.p-divider-horizontal .p-divider-content {
    padding: 0 0rem;
}

.p-tag {
    background: #FBC02D;
    color: #FFFFFF;
    font-size: 0.75rem;
    font-weight: 700;
    padding: 0.25rem 0.4rem;
    border-radius: 0.5rem;
}

.p-rating .p-rating-icon.pi-star-fill {
    color: #689F38;
}

.p-rating .p-rating-icon {
    color: #689F38;
}

.p-button {
    background: #5a62ff;
    border: 1px solid #5a62ff;
}